geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Davanum Srinivas <dava...@gmail.com>
Subject Re: Jaxen 1.1.1
Date Sat, 07 Jun 2008 02:03:02 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Strictly even Axis2 does not need it. It's only used if you try the xpath support in Axiom.
If you yank the jar out,
everything else should work.

- -- dims

Jarek Gawor wrote:
| Looks like Axis2 only has a dependency on this library. So as long as
| all web services related TCK tests pass, it should be ok to upgrade.
|
| Jarek
|
| On Fri, Jun 6, 2008 at 6:02 PM, Jay D. McHugh <jaydmchugh@gmail.com> wrote:
|> Hello all,
|>
|> Does anyone know of a reason that we should not upgrade from the beta
|> version of jaxen that we are currently using to the 1.1.1 version that is
|> available now?
|>
|> Jay
|>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (Cygwin)

iD8DBQFISexWgNg6eWEDv1kRAjreAKC27RVpO/MifklzVY4tVZvp2Ax1pQCfdyEM
bYSZffHckr7gJBSMs/phInA=
=uT40
-----END PGP SIGNATURE-----

Mime
View raw message